<?php
	require_once( "local.config.inc.php" );
	require_once( $GLOBALS["site_root"]."/includes/rss/News.inc.php" );

	$rss = new NewsRSS();
	$rss->passGetPost( $getparams , $postparams );
	$rss->handleEvents();
	echo $rss->render();
	fo_exit();
?>
